BizKitHub
DocsAPI ReferenceAccount/bff/account/restore-personal-account
postAccountAdmin BFF

/bff/account/restore-personal-account

Sends a password reset email to the specified address if a matching account exists.

AccountpostBffAccountRestore-personal-account

Parameters

JSON body

Request body

application/json
emailInputstringRequired

Email address of the account to restore.

Exampleuser@example.com
csrfTokenstringRequired

One-shot CSRF token from /bff/csrf/create.

Length: 16–16

Response schema

1 status code documented

200Success
successbooleanRequired

Always true if no error is thrown.

Response example

application/json
{
  "success": false
}

Request example

POST /bff/account/restore-personal-account

post
curl -X POST "https://api.bizkithub.com/bff/account/restore-personal-account" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "emailInput": "user@example.com",
  "csrfToken": "example_csrfToken"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key